<?xml version="1.0" encoding="UTF-8"?>


<foxml:digitalObject
        VERSION="1.1"
        PID="doms:Schema_QualifiedDublinCore"
        xmlns:foxml="info:fedora/fedora-system:def/foxml#"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation=
                "info:fedora/fedora-system:def/foxml#
                http://www.fedora.info/definitions/1/0/foxml1-1.xsd">


    <foxml:objectProperties>

        <foxml:property
                NAME="info:fedora/fedora-system:def/model#state"
                VALUE="A"/>
        <foxml:property
                NAME="info:fedora/fedora-system:def/model#label"
                VALUE="Qualified Dublin Core Schema"/>

    </foxml:objectProperties>

    <foxml:datastream ID="DC" STATE="A" CONTROL_GROUP="X" VERSIONABLE="true">
        <foxml:datastreamVersion ID="DC.0" MIMETYPE="text/xml" LABEL="Default Dublin Core Record" >

            <foxml:xmlContent>
                <oai_dc:dc xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/" xmlns:dc="http://purl.org/dc/elements/1.1/">
                    <dc:title>Reel Tape Side Schema</dc:title>
                </oai_dc:dc>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream ID="RELS-EXT" CONTROL_GROUP="X">
        <foxml:datastreamVersion ID="RELS-EXT.0" MIMETYPE="application/rdf+xml" LABEL="Fedora Object-to-Object Relationship Metadata" SIZE="752" CREATED="2004-12-10T00:21:58.000Z">

            <foxml:xmlContent>
                <rdf:RDF
                        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                        xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
                        xmlns:doms="http://doms.statsbiblioteket.dk/relations/default/0/1/#"
                        xmlns:dc="http://purl.org/dc/elements/1.1/"
                        xmlns:oai="http://www.openarchives.org/OAI/2.0/"
                        xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/"
                        xmlns:fedora-model="info:fedora/fedora-system:def/model#">
                    <rdf:Description rdf:about="info:fedora/doms:Schema_QualifiedDublinCore">
                        <oai:itemID>doms:Schema_QualifiedDublinCore</oai:itemID>
                        <doms:hasLicense rdf:resource="info:fedora/doms:Open_License"/>
                        <doms:hasModel rdf:resource="info:fedora/doms:ContentModel_Schema"/>
                        <doms:hasModel rdf:resource="info:fedora/doms:ContentModel_DOMS"/>
                    </rdf:Description>
                </rdf:RDF>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>



    <foxml:datastream
            CONTROL_GROUP="E"
            ID="POLICY"
            STATE="A"
            VERSIONABLE="true">
        <foxml:datastreamVersion
                ID="POLICY.0"
                MIMETYPE="text/xml"
                LABEL="License for this object">
            <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
            <foxml:contentLocation REF="http://localhost:8080/fedora/get/doms:Open_License/LICENSE" TYPE="URL"/>
        </foxml:datastreamVersion>
    </foxml:datastream>




    <foxml:datastream CONTROL_GROUP="X" ID="REELTAPE_SCHEMA" STATE="A"
                      VERSIONABLE="true">
        <foxml:datastreamVersion
                ID="REELTAPE_SCHEMA.0" LABEL="Restricted Qualified DC schema"
                MIMETYPE="text/xml">
            <foxml:xmlContent>
                <xs:schema  xmlns:xs="http://www.w3.org/2001/XMLSchema"
                            xmlns:dcterms="http://purl.org/dc/terms/"
                            elementFormDefault="qualified"
                            xmlns:tn=       "http://doms.statsbiblioteket.dk/reeltape/reeltape/qdc"
                            targetNamespace="http://doms.statsbiblioteket.dk/reeltape/reeltape/qdc">



                    <xs:import namespace="http://purl.org/dc/terms/" schemaLocation="http://localhost:8080/fedora/get/doms:Schema_QualifiedDublinCore/SCHEMA"/>

                    <xs:element name="qualifieddc" type="tn:reeltapeqdcType"/>


                    <xs:complexType name="reeltapeqdcType">
                        <xs:sequence >
                            <xs:element ref="dcterms:title" minOccurs="1" maxOccurs="1"/>
                            <xs:element ref="dcterms:alternative" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:creator" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:contributor" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:publisher" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:subject" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:description" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:date" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:created" minOccurs="1" maxOccurs="1"/>
                            <xs:element ref="dcterms:type" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:format" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:extent" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:medium" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:identifier" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:source" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:language" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:coverage" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:spatial" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:temporal" minOccurs="0" maxOccurs="unbounded"/>

                        </xs:sequence>
                    </xs:complexType>

                </xs:schema>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>




    <foxml:datastream CONTROL_GROUP="X" ID="PICTURE_SCHEMA" STATE="A"
                      VERSIONABLE="true">
        <foxml:datastreamVersion
                ID="PICTURE_SCHEMA.0" LABEL="Restricted Qualified DC schema"
                MIMETYPE="text/xml">
            <foxml:xmlContent>
                <xs:schema  xmlns:xs="http://www.w3.org/2001/XMLSchema"
                            xmlns:dcterms="http://purl.org/dc/terms/"
                            elementFormDefault="qualified"
                            xmlns:tn=       "http://doms.statsbiblioteket.dk/reeltape/picture/qdc"
                            targetNamespace="http://doms.statsbiblioteket.dk/reeltape/picture/qdc">



                    <xs:import namespace="http://purl.org/dc/terms/" schemaLocation="http://localhost:8080/fedora/get/doms:Schema_QualifiedDublinCore/SCHEMA"/>

                    <xs:element name="qualifieddc" type="tn:reeltapeqdcType"/>


                    <xs:complexType name="reeltapeqdcType">
                        <xs:sequence >
                            <xs:element ref="dcterms:title" minOccurs="1" maxOccurs="1"/>
                            <xs:element ref="dcterms:alternative" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:creator" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:contributor" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:publisher" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:subject" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:description" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:date" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:created" minOccurs="1" maxOccurs="1"/>
                            <xs:element ref="dcterms:type" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:format" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:extent" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:medium" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:identifier" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:source" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:language" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:coverage" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:spatial" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:temporal" minOccurs="0" maxOccurs="unbounded"/>

                        </xs:sequence>
                    </xs:complexType>

                </xs:schema>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream CONTROL_GROUP="X" ID="RECORDING_SCHEMA" STATE="A"
                      VERSIONABLE="true">
        <foxml:datastreamVersion
                ID="RECORDING_SCHEMA.0" LABEL="Restricted Qualified DC schema"
                MIMETYPE="text/xml">
            <foxml:xmlContent>
                <xs:schema  xmlns:xs="http://www.w3.org/2001/XMLSchema"
                            xmlns:dcterms="http://purl.org/dc/terms/"
                            elementFormDefault="qualified"
                            xmlns:tn=       "http://doms.statsbiblioteket.dk/reeltape/recording/qdc"
                            targetNamespace="http://doms.statsbiblioteket.dk/reeltape/recording/qdc">



                    <xs:import namespace="http://purl.org/dc/terms/" schemaLocation="http://localhost:8080/fedora/get/doms:Schema_QualifiedDublinCore/SCHEMA"/>

                    <xs:element name="qualifieddc" type="tn:reeltapeqdcType"/>


                    <xs:complexType name="reeltapeqdcType">
                        <xs:sequence >
                            <xs:element ref="dcterms:title" minOccurs="1" maxOccurs="1"/>
                            <xs:element ref="dcterms:alternative" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:creator" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:contributor" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:publisher" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:subject" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:description" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:date" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:created" minOccurs="1" maxOccurs="1"/>
                            <xs:element ref="dcterms:type" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:format" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:extent" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:medium" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:identifier" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:source" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:language" minOccurs="1" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:coverage" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:spatial" minOccurs="0" maxOccurs="unbounded"/>
                            <xs:element ref="dcterms:temporal" minOccurs="0" maxOccurs="unbounded"/>

                        </xs:sequence>
                    </xs:complexType>

                </xs:schema>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>



    <foxml:datastream CONTROL_GROUP="X" ID="SCHEMA" STATE="A"
                      VERSIONABLE="true">
        <foxml:datastreamVersion
                ID="SCHEMA.0" LABEL="Qualified DC schema"
                MIMETYPE="text/xml">
            <foxml:xmlContent>

                <xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
                           targetNamespace="http://purl.org/dc/terms/"
                           xmlns="http://purl.org/dc/terms/"
                           elementFormDefault="qualified"
                           attributeFormDefault="unqualified">



                    <xs:import namespace="http://www.w3.org/XML/1998/namespace"
                               schemaLocation="http://localhost:8080/fedora/get/doms:Schema_QualifiedDublinCore/SCHEMA_NAMESPACE">
                    </xs:import>


                    <xs:complexType name="SimpleLiteral">
                        <xs:annotation>
                            <xs:documentation xml:lang="en">
                                This is the default type for all of the DC elements.
                                It permits text content only with optional
                                xml:lang attribute.
                                Text is allowed because mixed="true", but sub-elements
                                are disallowed because minOccurs="0" and maxOccurs="0"
                                are on the xs:any tag.

                                This complexType allows for restriction or extension permitting
                                child elements.
                            </xs:documentation>
                        </xs:annotation>

                        <xs:complexContent mixed="true">
                            <xs:restriction base="xs:anyType">
                                <xs:sequence>
                                    <xs:any processContents="lax" minOccurs="0" maxOccurs="0"/>
                                </xs:sequence>
                                <xs:attribute ref="xml:lang" use="optional"/>
                            </xs:restriction>
                        </xs:complexContent>
                    </xs:complexType>

                    <xs:element name="any" type="SimpleLiteral" abstract="true"/>

                    <xs:element name="title" substitutionGroup="any"/>
                    <xs:element name="creator" substitutionGroup="any"/>
                    <xs:element name="subject" substitutionGroup="any"/>
                    <xs:element name="description" substitutionGroup="any"/>
                    <xs:element name="publisher" substitutionGroup="any"/>
                    <xs:element name="contributor" substitutionGroup="any"/>
                    <xs:element name="date" substitutionGroup="any"/>
                    <xs:element name="type" substitutionGroup="any"/>
                    <xs:element name="format" substitutionGroup="any"/>
                    <xs:element name="identifier" substitutionGroup="any"/>
                    <xs:element name="source" substitutionGroup="any"/>
                    <xs:element name="language" substitutionGroup="any"/>
                    <xs:element name="relation" substitutionGroup="any"/>
                    <xs:element name="coverage" substitutionGroup="any"/>
                    <xs:element name="rights" substitutionGroup="any"/>

                    <!--title-->
                    <xs:element name="alternative" substitutionGroup="any"/>

                    <!--description-->
                    <xs:element name="tableOfContents" substitutionGroup="any"/>
                    <xs:element name="abstract" substitutionGroup="any"/>

                    <!--date-->
                    <xs:element name="created" substitutionGroup="any"/>
                    <xs:element name="valid" substitutionGroup="any"/>
                    <xs:element name="available" substitutionGroup="any"/>
                    <xs:element name="issued" substitutionGroup="any"/>
                    <xs:element name="modified" substitutionGroup="any"/>
                    <xs:element name="dateAccepted" substitutionGroup="any"/>
                    <xs:element name="dateCopyrighted" substitutionGroup="any"/>
                    <xs:element name="dateSubmitted" substitutionGroup="any"/>

                    <!--format-->
                    <xs:element name="extent" substitutionGroup="any"/>
                    <xs:element name="medium" substitutionGroup="any"/>

                    <!--relation-->
                    <xs:element name="isVersionOf" substitutionGroup="any"/>
                    <xs:element name="hasVersion" substitutionGroup="any"/>
                    <xs:element name="isReplacedBy" substitutionGroup="any"/>
                    <xs:element name="replaces" substitutionGroup="any"/>
                    <xs:element name="isRequiredBy" substitutionGroup="any"/>
                    <xs:element name="requires" substitutionGroup="any"/>
                    <xs:element name="isPartOf" substitutionGroup="any"/>
                    <xs:element name="hasPart" substitutionGroup="any"/>
                    <xs:element name="isReferencedBy" substitutionGroup="any"/>
                    <xs:element name="references" substitutionGroup="any"/>
                    <xs:element name="isFormatOf" substitutionGroup="any"/>
                    <xs:element name="hasFormat" substitutionGroup="any"/>
                    <xs:element name="conformsTo" substitutionGroup="any"/>

                    <!--coverage-->
                    <xs:element name="spatial" substitutionGroup="any"/>
                    <xs:element name="temporal" substitutionGroup="any"/>

                    <!--any-->
                    <xs:element name="audience" substitutionGroup="any"/>
                    <xs:element name="accrualMethod" substitutionGroup="any"/>
                    <xs:element name="accrualPeriodicity" substitutionGroup="any"/>
                    <xs:element name="accrualPolicy" substitutionGroup="any"/>
                    <xs:element name="instructionalMethod" substitutionGroup="any"/>
                    <xs:element name="provenance" substitutionGroup="any"/>
                    <xs:element name="rightsHolder" substitutionGroup="any"/>

                    <!--audience-->
                    <xs:element name="mediator" substitutionGroup="any"/>
                    <xs:element name="educationLevel" substitutionGroup="any"/>

                    <!--rights-->
                    <xs:element name="accessRights" substitutionGroup="any"/>
                    <xs:element name="license" substitutionGroup="any"/>

                    <!--identifier-->
                    <xs:element name="bibliographicCitation" substitutionGroup="any"/>



                    <xs:group name="elementsAndRefinementsGroup">
                        <xs:sequence>
                            <xs:choice minOccurs="0" maxOccurs="unbounded">
                                <xs:element ref="any" />
                            </xs:choice>
                        </xs:sequence>
                    </xs:group>

                    <xs:complexType name="elementOrRefinementContainer">
                        <xs:choice>
                            <xs:group ref="elementsAndRefinementsGroup"/>
                        </xs:choice>
                    </xs:complexType>


                    <xs:element name="qualifieddc" type="elementOrRefinementContainer"/>
                </xs:schema>


            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>


    <foxml:datastream CONTROL_GROUP="X" ID="SCHEMA_NAMESPACE" STATE="A" VERSIONABLE="false">
        <foxml:datastreamVersion
                ID="SCHEMA_NAMESPACE.0" LABEL="W3C Namespace Schema" MIMETYPE="text/xml">
            <foxml:xmlContent>

                <xs:schema
                        targetNamespace="http://www.w3.org/XML/1998/namespace"
                        xmlns:xs="http://www.w3.org/2001/XMLSchema"
                        xml:lang="en">

                    <xs:annotation>
                        <xs:documentation>
                            See http://www.w3.org/XML/1998/namespace.html and
                            http://www.w3.org/TR/REC-xml for information about this namespace.

                            This schema document describes the XML namespace, in a form
                            suitable for import by other schema documents.

                            Note that local names in this namespace are intended to be defined
                            only by the World Wide Web Consortium or its subgroups.  The
                            following names are currently defined in this namespace and should
                            not be used with conflicting semantics by any Working Group,
                            specification, or document instance:

                            base (as an attribute name): denotes an attribute whose value
                            provides a URI to be used as the base for interpreting any
                            relative URIs in the scope of the element on which it
                            appears; its value is inherited.  This name is reserved
                            by virtue of its definition in the XML Base specification.

                            lang (as an attribute name): denotes an attribute whose value
                            is a language code for the natural language of the content of
                            any element; its value is inherited.  This name is reserved
                            by virtue of its definition in the XML specification.

                            space (as an attribute name): denotes an attribute whose
                            value is a keyword indicating what whitespace processing
                            discipline is intended for the content of the element; its
                            value is inherited.  This name is reserved by virtue of its
                            definition in the XML specification.

                            Father (in any context at all): denotes Jon Bosak, the chair of
                            the original XML Working Group.  This name is reserved by
                            the following decision of the W3C XML Plenary and
                            XML Coordination groups:

                            In appreciation for his vision, leadership and dedication
                            the W3C XML Plenary on this 10th day of February, 2000
                            reserves for Jon Bosak in perpetuity the XML name
                            xml:Father
                        </xs:documentation>
                    </xs:annotation>

                    <xs:annotation>
                        <xs:documentation>This schema defines attributes and an attribute group
                            suitable for use by
                            schemas wishing to allow xml:base, xml:lang or xml:space attributes
                            on elements they define.

                            To enable this, such a schema must import this schema
                            for the XML namespace, e.g. as follows:
                            &lt;schema . . .>
                            . . .
                            &lt;import namespace="http://www.w3.org/XML/1998/namespace"
                            schemaLocation="http://www.w3.org/2001/03/xml.xsd"/>

                            Subsequently, qualified reference to any of the attributes
                            or the group defined below will have the desired effect, e.g.

                            &lt;type . . .>
                            . . .
                            &lt;attributeGroup ref="xml:specialAttrs"/>

                            will define a type which will schema-validate an instance
                            element with any of those attributes</xs:documentation>

                    </xs:annotation>

                    <xs:annotation>
                        <xs:documentation>In keeping with the XML Schema WG's standard versioning
                            policy, this schema document will persist at
                            http://www.w3.org/2001/03/xml.xsd.
                            At the date of issue it can also be found at
                            http://www.w3.org/2001/xml.xsd.
                            The schema document at that URI may however change in the future,
                            in order to remain compatible with the latest version of XML Schema
                            itself.  In other words, if the XML Schema namespace changes, the version
                            of this document at
                            http://www.w3.org/2001/xml.xsd will change
                            accordingly; the version at
                            http://www.w3.org/2001/03/xml.xsd will not change.
                        </xs:documentation>
                    </xs:annotation>

                    <xs:attribute name="lang" type="xs:language">
                        <xs:annotation>
                            <xs:documentation>In due course, we should install the relevant ISO 2- and 3-letter
                                codes as the enumerated possible values . . .</xs:documentation>

                        </xs:annotation>
                    </xs:attribute>

                    <xs:attribute name="space" default="preserve">
                        <xs:simpleType>
                            <xs:restriction base="xs:NCName">
                                <xs:enumeration value="default"/>
                                <xs:enumeration value="preserve"/>
                            </xs:restriction>

                        </xs:simpleType>
                    </xs:attribute>

                    <xs:attribute name="base" type="xs:anyURI">
                        <xs:annotation>
                            <xs:documentation>See http://www.w3.org/TR/xmlbase/ for
                                information about this attribute.</xs:documentation>
                        </xs:annotation>
                    </xs:attribute>

                    <xs:attributeGroup name="specialAttrs">
                        <xs:attribute ref="xml:base"/>
                        <xs:attribute ref="xml:lang"/>
                        <xs:attribute ref="xml:space"/>
                    </xs:attributeGroup>

                </xs:schema>

            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>



    <foxml:datastream ID="STATE" CONTROL_GROUP="X">
        <foxml:datastreamVersion ID="STATE.0" MIMETYPE="text/xml">
            <foxml:xmlContent>
                <s:state
                        value="published"
                        xmlns:s="http://doms.statsbiblioteket.dk/properties/state/0/1/#"/>
            </foxml:xmlContent>
        </foxml:datastreamVersion>
    </foxml:datastream>

</foxml:digitalObject>
